nav> ul li> a {
    font-family: customFontUploaded !important;
}

.col {
    border: 0px;
}

.col.flexCol {
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-around;
}

.module.text {
    border: 0;
}

footer .container.container-fixed.colsStack div, .socialmedia li {
    border-style: solid;
}

footer .col.flexCol div {
    border: none !important;
}

p.footertext, footer h3 {
    margin-top: 0px;
}

@media only screen and (max-width: 769px) {
    .overlayBox {
        width:90%;
        max-height: 90%
    }
}

.overlayBox .overlayTitle {
    font-size: 18px;
    font-weight: 700;
    line-height: 1em;
    padding: 10px;
    border-bottom: 2px solid #DFDFDF;
    background: #FCFCFC
}

.overlayBox .overlayTitle .closeOverlay {
    position: absolute;
    right: 10px;
    color: inherit
}

.overlayBox .overlayContent {
    padding: 20px 10px;
    max-height: 75vh;
    overflow: scroll
}

@media only screen and (max-width: 769px) {
    .overlayBox .overlayContent {
        max-height:85vh
    }
}

.row.rowvideobg {
    overflow: hidden
}

.row.rowvideobg>.monovideobg {
    position: absolute;
    bottom: 0px;
    right: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
    opacity: 0;
    pointer-events: none
}

.col.bgfilter:before,.row.bgfilter:before {
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1
}

.col.bgfilter>*,.col.bgfilter>*>.module {
    position: relative;
    z-index: 3
}

.col.bgfilter>*.shopfilter,.col.bgfilter>*>.module.shopfilter {
    z-index: 4
}

.row.bgfilter .container {
    position: relative;
    z-index: 2
}

.row.bgfilter.rowvideobg>.monovideobg {
    z-index: 0
}

.module {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none
}

.module.align-center {
    margin: 0 auto
}




.socialmedia {
    letter-spacing: -.312em;
    font-family: 'FreeSans', 'Arimo', 'Droid Sans', helvetica, arial, sans-serif;
    text-rendering: optimizeSpeed
}

.socialmedia:-o-prefocus,.socialmedia {
    word-spacing: -.43em
}

.lt-ie8 .socialmedia {
    letter-spacing: normal;
    word-spacing: -.43em
}

.socialmedia .hidden {
    display: none
}

.socialmedia li {
    letter-spacing: normal;
    word-spacing: normal;
    font-family: initial;
    text-rendering: auto;
    display: inline-block
}

.socialmedia li .fa-googleplus-square:before {
    content: "\f0d4"
}

.socialmedia li .fa-googleplus:before {
    content: "\f0d5"
}

.socialmedia li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle
}

.socialmedia li a .fa {
    position: relative;
    width: 100%;
    height: 100%
}

.socialmedia li a span:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%)
}

footer {
    font-family: customIconUploaded !important;
}

li.active a {
    color: white !important;
}

li.active a:hover {
    color: #f47f22 !important;
}

header {
    background-color: #00141a;
}

header row {
    background-color: #00141a;
}

nav.breadcrumb-nav.Breadcrumb_BreadcrumbNav__C4u3w:before {
    content: none;
}

h2.TitleAndPrice_productPriceMain__9DxY3.headingText.text {
    color: var(--general-textColor) !important;
}

.breadcrumb-nav li::before {
    display: none;
}

